.genially-embed .genially-view-logo{display:none!important;}
.aravindnewsarchive .footer .contentrow .form-group {
    margin-top: 1.5rem !important;
}
.prevarch{
    background: white;
    padding: 0.6rem 1rem;
    border-radius: 5px;
    color: #545454;
    text-decoration: none;
    top: 2rem;
    position: relative;
}

.totalprevarch {
    padding: 1rem 2rem;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 35px;
}
.totalprevarch .row.nextline{
    margin-bottom: 0.5rem;
}
.totalprevarch .row .rightb {
    border-right: 1px solid #b7b7b7;
}
.totalprevarch .archiveyearheading{
    background-color: #d6d6d6;
    text-align: center;
}
.totalprevarch .yearlist a{
    text-align: center;
    border: 1px solid #d6d6d6;
    padding: 0.2rem 0.7rem;
}
.main-content .page-title{
	text-transform: unset !important;
}
.workshop-new .mainslid .new-imginto{
    width: 100%;
    height: 500px;
    object-fit: cover;
    position: absolute;
}
.workshop-new .mainslid .overlayy {
    position: relative;
    height: 500px;
}
.workshop-new p{
	font-size: 20px;
}

/* 06Feb2020 */
.aravindnewsarchive .page-banner {
    background: none !important;
    height: 100% !important;
    width: 99vw !important;
    position: relative;
}

.aravindnewsarchive .navbar {
    width: 99vw;
}

img.news_banner_img_tag {
    max-width: 100%;
    object-fit: contain;
    object-position: center center;
}

.aravindnewsarchive .page-banner .container-fluid {
    position: absolute;
    top: 120px;
    left: 5%;
}

.aravindnewsarchive .page-banner .page-details {
    padding: 0 !important;
    width: 80%;
    font-size: 14px;
}

.aravindnewsarchive .page-banner .page-details p {
    margin-bottom: .5rem;
}


@media only screen and (max-width: 414px){
	.totalprevarch .row .rightb {
    border-right: 0px solid #b7b7b7;
	}
	.yearlist .col-md-1 {
		display: flex;
		flex-direction: column;
	}
	.workshop-new .mainslid .new-imginto {
    	height: 150px;
	}
	.workshop-new .mainslid .overlayy {
		height: 150px;
		padding: 2rem 0;
	}	
	.workshop-new .mainslid .overlayy .container {
    	margin-top: 0rem;
	}
	.workshop-new .mainslid .overlayy .container .banner-head {
		font-size: 1.1rem;
		line-height: 1;
	}
	.workshop-new .mainslid .overlayy .container .banner-sub {
		margin-bottom: 1rem;
		font-size: 0.7rem;
	}
	.workshop-new .mainslid .overlayy .container .banner-sub span {
		display: inline-block;
	}
	.workshop-new .mainslid .overlayy .container .btn.btn-pill.btn-light{
		font-size: 14px;
	}
	
	
}
